Priority: High Due date: 08/18/2025

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio New

n:

Description

Dear sir,

Below mentioned windows security.quality patches are available to patch, which is tested in a UAT server.
Requesting your approval to patch the same in windows systems.

Patches :

1. Security Updates : KB5063877

History

#1 - 08/17/2025 01:16 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved, Pls Proceed.

#2 - 08/18/2025 10:14 AM - karthikeyan

- File UATServer_WindowspatchUpdated. PNG added

- Status changed from Approved to In Progress

- Assignee changed from karthikeyan to Payodhi

Dear Sir,

The specified patches were successfully deployed on the UAT servers. We will now proceed with updating all the servers with the same patches.
#3 - 08/18/2025 10:23 PM - karthikeyan

- File Production_WindowspatchUpdated.png added

- Status changed from In Progress to Closed

Dear Sir,

The specified patches were successfully deployed on the Production servers. Please find the attachment

Files
UATServer_WindowspatchUpdated.PNG 37.3 KB 08/18/2025 karthikeyan
Production_WindowspatchUpdated.png 38.4 KB 08/18/2025 karthikeyan
